a.enlace1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	font-weight: normal;
	text-decoration: none;
}
a.enlace1:hover {
	color: #FF6600;	
}

a.enlace2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #038A8F;
	font-weight: bold;
	text-decoration: underline;
	font-variant: normal;
	text-transform: none;
	font-style: normal;


}
a.enlace2:hover {
	color: #993300;
	text-decoration: underline;

}

a.enlace3 {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #009999;
	font-weight: bold;
	text-decoration: none;
}
a.enlace3:hover {
	color: #FF6600;	
}

a.enlace4 {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
	font-style: normal;

}
a.enlace4:hover {
	color: #FF6600;
	text-decoration: none;	
}
.enlace5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;

}
a.enlace5:hover {
	color: #FF6600;
}
a.enlace6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
a.enlace6:hover {
	color: #FF6600;
}
a.enlace7 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #009999;
	text-decoration: none;
}
a.enlace7:hover {
	color: #FF9900;
}
.texto7 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #A63215;
}
.texto8 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #A63215;
}
a.enlace8 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: underline;
}
a.enlace8:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: underline;


}

.enlace9 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
